Page MenuHomePhabricator

[wmf.21-regression] Source article title displayed on grey background
Closed, ResolvedPublic

Description

On testwiki 1.33.0-wmf.20 titles of source articles on Special:ContentTranslation are displayed on the grey background. It is a regression after OOUI v0.30.4 update

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterFix gray background for source title

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2019, 2:35 AM

Changes made in OOUI v0.30.4 caused the source title to become gray.

Change 495988 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Fix gray background for source title

https://gerrit.wikimedia.org/r/495988

Petar.petkovic renamed this task from [wmf.21-regression?] Source article title displayed on grey background to [wmf.21-regression] Source article title displayed on grey background .Mar 13 2019, 8:20 AM
Petar.petkovic claimed this task.
Petar.petkovic moved this task from Needs Triage to CX2 on the ContentTranslation board.
Petar.petkovic updated the task description. (Show Details)
Pginer-WMF triaged this task as Medium priority.Mar 14 2019, 8:18 AM

Change 495988 merged by Nikerabbit:
[mediawiki/extensions/ContentTranslation@master] Fix gray background for source title

https://gerrit.wikimedia.org/r/495988

Etonkovidova closed this task as Resolved.Mar 15 2019, 8:44 PM

Checked in cx2-testing (added to my post-deployment checklist).